<ion-header >
  <ion-toolbar color="dark">
    <ion-title>
      Noticias favoritas
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="dark">
  <app-noticias [noticias]="dataLocalService.noticias"></app-noticias>
  <div *ngIf="!dataLocalService.noticias || dataLocalService.noticias.length==0" class="no-favs">
    No hay favoritos
  </div>
</ion-content>
